@charset "iso-8859-9";
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #5F5F5F;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg_body.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
a {
		color:#238EC9;
}
.clear {
	clear:both;
}
.relativ {
	position:relative;
}
#Menu {
	position: relative;
	clear: both;
	float: left;
	height: 31px;
	display: inline;
	font-size:12px;
	z-index: 10;
	font-family:Arial, Helvetica, sans-serif;
	background: url(../images/bg_navi_sublist.gif) -5000px 0 no-repeat; /* Preloads dropdown bg */
}

#Menu ul { /* Top level list */
	margin: 0;
	padding: 0;
	list-style: none;
	width: 980px;
}

#Menu li { /* Top level list item */
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../images/btn_navi_right.gif) 100% 0 no-repeat;
}
#Menu li.red { /* Top level list item */
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../images/btn_kirmizi_right.png) 100% 0 no-repeat;
}
#Menu li.greenj { /* Top level list item */
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(../images/greenj_right.png) 100% 0 no-repeat;
}
#Menu li.greenj a { /* List item link */
	display: block;
	height: 24px;
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 13px 0 13px;
	background: url(../images/greenj_left.png) 0 0 no-repeat;
}
#Menu li.red a { /* List item link */
	display: block;
	height: 24px;
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 13px 0 13px;
	background: url(../images/btn_kirmizi_left.png) 0 0 no-repeat;
}

#Menu li.HasSubMenu { /* Top level list item with sub nav */
	background: url(../images/btn_navi_right_arrow.gif) 100% 0 no-repeat;
}

#Menu li a { /* List item link */
	display: block;
	height: 24px;
	color: #fff;
	font-size: 0.85em;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 13px 0 13px;
	background: url(../images/btn_navi_left.gif) 0 0 no-repeat;
}

#Menu li.HasSubMenu a { /* List item link with sub nav */
	padding: 6px 23px 0 13px;
}

#Menu li.First a {
	background: url(../images/btn_navi_left_first.gif) 0 0 no-repeat;
}

#Menu li ul { /* Sub list */
	float: left;
	position: absolute;
	left: 0;
	top: 30px;
	width: 175px;
	display: none;
	text-align: left;
	background: url(../images/bg_navi_sublist.gif) 0 100% no-repeat;
	padding: 0 0 10px 0;
	z-index: 10;
}

#Menu li ul li { 
	clear: both;
	color: white;
	text-align: left;
	background-image: none;
}

#Menu li ul li a {
	color: #394852;
	padding: 2px 10px 0 10px;
	width: 160px;
	height: auto;
	font-weight: normal;
	font-size: 0.8em;
	background-image: none;
}

#Menu li ul li a:hover {
	text-decoration: underline;
}

#Menu li:hover {
	background-position: 100% -100px;
}

#Menu li:hover a, #Menu li.over a{
	background-position: 0 -100px;
	color: #394852;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}
* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }
* html #Menu li:hover , * html #Menu li.over {
	background-position: 100% -100px;
}
.warp {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 121px;
	position: relative;
}
#hewesologo {
	background-image: url(../images/heweso_logo.png);
	height: 50px;
	width: 261px;
	margin-top: 20px;
	text-indent: -3000px;
	display: block;
	float: left;
}
#mainmenu {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 31px;
	width: 960px;
}
#eticaret_bar {
	background-image: url(../images/eticaret_bar.jpg);
	height: 73px;
	background-repeat: no-repeat;
	background-position: center center;
}
#eticaretreferanslar {
	text-indent: -5000px;
	display: block;
	position: absolute;
	height: 53px;
	width: 194px;
	left: 424px;
	top: 10px;
}
#eticaretdemo {
	text-indent: -5000px;
	display: block;
	position: absolute;
	height: 53px;
	width: 142px;
	left: 199px;
	top: 9px;
}
#maincontent {
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	background-image: url(../images/bg_footer.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 15px;
	padding-top: 10px;
	padding-bottom: 25px;
}
#site_alt {
	background-image: url(../images/site_alt.png);
	height: 30px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
}
#copyright {
	font-size: 10px;
	text-align: center;
	margin-top: 10px;
	color: #9E9E9E;
}
#copyright a {
	font-weight: bold;
	color: #FFAB2E;
	text-decoration: none;
}
#leftmenu {
	float: left;
	width: 200px;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.5);
	box-shadow:0 0 3px rgba(0, 0, 0, 0.5);
}
.leftmenu {
	float:left;
	width:200px;
}
#contentright {
	float: right;
	width: 765px;
}
.lmenulink {
	background-image: url(../images/l_menu_bg.png);
	display: block;
	height: 41px;
	line-height: 41px;
	color: #757575;
	text-decoration: none;
	padding-left: 10px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #dddddd;
	font-weight: bold;
}
.lmenulink:hover, .lmenulink a.active {
	color: #FF7B0E;
	background-image: url(../images/l_menu_bg_h.png);
}
.left_altmenu {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #e8e8e8;
	margin: 0px;
	border-bottom-width: 1px;
	display:none;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.left_altmenu a, .sagmenu_a {
	line-height: 32px;
	color: #757575;
	text-decoration: none;
	background: url(../images/l_menu_ic_bg_h.png) bottom  repeat-x #f6f6f6;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	font-size: 11px;
	padding-left: 10px;
}
.sagmenu_amavi{
	line-height: 32px;
	color: #626262;
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	font-size: 11px;
	padding-left: 10px;
	background-color: #f6f6f6;
	background-image: url(../images/sag_satinallink.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.sagmenu_ayesil{
	line-height: 32px;
	color: #626262;
	text-decoration: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	font-size: 11px;
	padding-left: 10px;
	background-color: #f6f6f6;
	background-image: url(../images/sag_satinallink-02.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.active {
	background-image: url(../images/l_menu_ic_bg_h.png);
	color: #F06338;
}
.left_altmenu a:hover, .sagmenu_a:hover {
	color: #F06338;
	background: url(../images/l_menu_ic_bg.png) bottom repeat-x #f1f1f1;
}
.page_title {
	font-size: 22px;
	line-height: 30px;
	color: #E8543A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	margin: 0px;
	padding: 0px;
	display: block;
}
.increaseFont {
	background-image: url(../images/stock_increase-font.png);
	display: block;
	float: right;
	height: 15px;
	width: 15px;
}
.decreaseFont {
	background-image: url(../images/stock_decrease-font.png);
	display: block;
	float: right;
	height: 15px;
	width: 15px;
	margin-right: 5px;
}
#sharefontsize {
	height: 20px;
	margin-top: 5px;
}
#sharebar {
	margin-top:10px;
	padding-top:5px;
	border-top:solid 1px #EBEBEB;
}
#ozlusozler {
	float: right;
	background:#FAFAFA;
	width: 450px;
	padding: 8px;
	text-align: center;
	position:relative;
	margin-top:0px;
}
.shadow1 {
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
}
#ozlusozler a {
	position: absolute;
	right: 10px;
	bottom: -10px;
	display: block;
	height: 7px;
	width: 7px;
	background:url(../images/arr_up.png) #fafafa center center no-repeat;
	padding:5px;
}
#ozluac {
	background-color: #FAFAFA;
	background-image: url(../images/arr_down.png);
	padding: 5px;
	float: right;
	height: 7px;
	width: 7px;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	margin-right:10px;
}
.kayityok {
	background-color: #FCF8E9;
	padding: 8px;
	border: 1px solid #F3EDBE;
}
#tiklayin_arayalim {
	display: block;
	text-indent: -3000px;
	height: 250px;
	width: 64px;
	position: fixed;
	left: 0px;
	top: 150px;
	background-image: url(../images/tiklayin_arayalim.png);
}
#tiklayin {
	font-size: 22px;
	font-weight: bold;
	color: #FDFDFD;
	line-height: 73px;
	height: 73px;
	background-image: url(../images/global_baslik.jpg);
}
#popup_content {
	background-color: #FBFCFC;
}
#tiklayin h1 {
	font-size: 22px;
	line-height: 73px;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
	background-image: url(../images/Phone.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.buyukinputs {
	padding: 4px;
	width: 250px;
	border: 1px solid #d6d6d6;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #737373;
}
.buyukinputs:hover, .buyukinputs:focus, .userlogin:hover, .userlogin:focus {
	border: 1px solid #FFAC2C;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
}
.s_kisa {
	font-size: 16px;
	color: #EE5E3B;
	background-color: #F9F9F9;
	padding: 10px;
	margin-top: 10px;
}
.page_sag {
	float: right;
	width: 200px;
	margin-top: 15px;
	margin-left: 10px;
}
.pagehaberbox {
	float: left;
	width: 450px;
}
.pagehaberbox h1, .altbaslikx {
	font-size: 11px;
	color: #4A4A4A;
	line-height: 24px;
	background-image: url(../images/l_menu_ic_bg.png);
	display: block;
	margin: 0px;
	height: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.pagehabericerik {
	padding-top: 8px;
	padding-bottom:8px;
}
.urunler_alt {
	margin-top: 10px;
}
.facebookbox {

}
.altbox_right {
	float: right;
	width: 300px;
}
.margtop {
	margin-top:10px;
}
#twitter_logo {
	background-image: url(../images/social_twitter.jpg);
	display: block;
	float: right;
	height: 20px;
	width: 20px;
	margin-top: 2px;
	margin-right: 10px;
}
#facebook_logo {
	background-image: url(../images/social_facebook.jpg);
	display: block;
	float: right;
	height: 20px;
	width: 20px;
	margin-top: 2px;
	margin-right: 10px;
}
.globallinks {
	font-size: 13px;
	color: #1B76BC;
	display: block;
	text-decoration: none;
	line-height: 18px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}
.globallinks span {
	font-size: 11px;
	color: #7A7A7A;
	display: block;
}
.globallinks:hover, .prorefboxsag a:hover {
	text-decoration:underline;
}.prorefbox {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
}
.prorefimg {
	line-height: 0.8em;
	display: block;
	float: left;
	margin-top:5px;
	width: 100px;
}
.prorefboxsag {
	float: right;
	width: 430px;
}
.prorefboxsag a {
	display:block;
	color: #1B76BC;
	font-size:12px;
	text-decoration: none;
	line-height: 18px;;
}
.prorefboxsag a small{
	font-size: 10px;
	color: #7A7A7A;
	display: block;
}.refboxm {
	float: left;
	width: 545px;
}
.smallbaslik {
	color: #f60;
	font-size: 14px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
}
.ustborderlink {
	color: #468ACE;
	text-decoration: none;
	margin-top: 3px;
	padding-top: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	display: block;
}
.sagarrowlink {
	color: #468ACE;
	text-decoration: none;
	margin-top: 3px;
	padding-top: 3px;
	display: block;
	background-image: url(../images/dotw.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 23px;
}

.ustborderlink:hover, .sagarrowlink:hover {
	text-decoration:underline;
}.siralamalink {
	height: 22px;
}
.siralamalink a {
	line-height: 22px;
	color: #797979;
	text-decoration: none;
	background-image: url(../images/dotw.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	height: 22px;
	margin-right: 10px;
	padding-left: 20px;
}
.siralamalink a:hover, .siralamalink a.actv {
	color: #E8543A;
	text-decoration: underline;
}
#contact_icerik {
	margin-top: 10px;
}
.adres_icerigi {
	width: 500px;
	float: left;
}
.adres_icerigi a {
	color: #2D6D9D;
	text-decoration: none;
	font-weight: bold;
}
.adres_sag {
	float: right;
	width: 240px;
}
.musteri_destek_hatti {
	line-height: 60px;
	background-image: url(../images/Telephone.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 60px;
	margin-top: 10px;
	padding-left: 70px;
	font-size: 22px;
	background-color: #F4F4F4;
}
.adres_icerigi h3 {
	line-height: 30px;
	margin: 0px;
	padding: 0px;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.yarimsayfa {
	width:49%;
}
.yarimsayfax {
	width:45%;
}
.helpdeskleft {
	float: left;
	width: 540px;
	padding: 5px;
}
.blokhref {
	line-height: 42px;
	background-image: url(../images/sss_bg.png);
	padding-left: 10px;
	border: 1px solid #D6D6D6;
	font-size: 16px;
	color: #616161;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
#link_sss {
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 40px;
}
#link_nameserver {
	background-image: url(../images/server.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 40px;
}
#link_dokumanlar {
	background-image: url(../images/text_x_generic.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 40px;
}
#link_faq{
	background-image: url(../images/Gnome-Help-Faq-48.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 40px;
}
#link_kisayollar {
	background-image: url(../images/shortcut_overlay.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 40px;
}

.blokhref:hover {
	color: #FF7E09;
	text-decoration: none;
}
.helpdeskright {
	float: right;
	width: 200px;
}
.helpdeskright h1 {
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #ED5D3A;
	display: block;
	margin: 0px;
	padding: 0px;
}
.sagmenu_a small {
	font-size: 10px;
	font-weight: normal;
	color: #FF8716;
}
.helpdeskcontent {
	padding: 10px;
}
.padlefth3 {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	font-size:11px;
	font-weight:normal;
	background-image: url(../images/small_arrow_red.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	border: 1px solid #EBEBEB;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.padlefth3 a{
	color:#f60;
	display:block;
	text-decoration:none;
}
.padlefth3 a:hover{
	color:#238EC9;
}
.padlefth3 a small {
	color:#B6B6B6;
}
.ss_contnt {
	display: none;
	margin-top:0;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
}
.ss_contnt a {
	color:#238EC9;
}
.yuzdeyuz {
	width:100%;
	text-align:center;
}

.haber_box {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}
.haber_tarih {
	width: 50px;
	font-size: 10px;
	float: left;
}
.haber_tarih span {
	text-align: center;
	display: block;
}
.haber_tarih font {
	background-image: url(../images/date.png);
	text-align: center;
	display: block;
	height: 29px;
	width: 32px;
	margin-top: 3px;
	padding-top: 3px;
	font-size: 13px;
	line-height: 29px;
	font-weight: bold;
	color: #FFF;
	margin-left: 9px;
}
.haber_bilgibaslik {
	float: right;
	width: 700px;
}
.haber_bilgibaslik a {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FE7E10;
	display: block;
	text-decoration: none;
}
.haber_bilgibaslik a span {
	display: block;
	font-weight: normal;
	color: #767676;
}
.haber_bilgibaslik a:hover {
	text-decoration: underline;
}
.pagination {
	display: block;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
.pagination li {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	float: left;
}
li .button {
	color: #606060;
	text-decoration: none;
	background-image: url(../images/bc_bg.png);
	display: block;
	line-height: 30px;
	padding-right: 12px;
	padding-left: 12px;
	border: 1px solid #D6D6D6;
}
.allcmslect {
	height: 30px;
	border: 1px solid #D6D6D6;
}.ref_box {
	overflow: hidden;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}
.ref_box a {

}

.ref_box a span {
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	line-height: 17px;
	text-align: center;
	display: block;
	overflow: hidden;
	position: absolute;
	height: 50px;
	padding-top:10px;
	width: 120px;
	left:0;
	top:0;
	z-index: 3;
	background-color: #474747;
}
#flashbanner_home {
	float: left;
	height: 200px;
	width: 580px;
}
#home_ust {
	background-image: url(../images/home_sag.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#banner_right {
	float: right;
	width: 380px;
	margin-right: 10px;
	margin-top: 0px;
	height: 190px;
	margin-bottom: 10px;
}
.banner_manset {
	margin-top: 10px;
	height: 84px;
	margin-left:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7C7C7;
	background-image: url(../images/manset_sag_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	cursor: pointer;
}
.banner_manset a {
	font-size: 18px;
	font-weight: bold;
	color: #E44B3D;
	text-decoration: none;
	display: block;
	line-height: 30px;
}
.banner_manset span {
	font-size: 12px;
	color: #616161;
	font-weight: bold;
	line-height: 18px;
}
#home_links a {
	display: block;
	float: left;
	width: 128px;
	padding-left: 105px;
	font-size: 14px;
	text-decoration: none;
	height: 80px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EBEBEB;
	padding-top: 16px;
	margin-left: 9px;
}
#home_links {
	height: 96px;
	margin-top: 10px;
}
#eticaretpaketleri {
	background-image: url(../images/diagram_v2-29.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#urunkayit {
	background-image: url(../images/diagram_v2-28.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#dokumanlar {
	background-image: url(../images/diagram_v2-11.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#epostakurulumu {
	background-image: url(../images/diagram_v2-01.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#home_links a small {
	font-size: 11px;
	display: block;
	color: #707070;
	margin-top: 2px;
}
#home_altkisim {
	margin-top: 15px;
}
#ansayfa_referanslar {
	width: 980px;
	height: 50px;
	margin-top: 10px;
	background-color: #F2F2F2;
}
.mchild {
	height: 50px;
	width: 980px;
}
.mchild img {
	display: block;
	float: left;
	margin-top:5px;
	margin-right:15px;
}
.mchild span {
	display: block;
	float: left;
	width: 200px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 40px;
	margin-top:5px;
	height: 40px;
}
.homeproductsbox {
	width: 575px;
	padding-bottom:15px;
}
#homeslider {
	height: 150px;
	width: 370px;
	overflow: hidden;
	position: relative;
	margin-top:10px;
	float: left;

}
#homeslider ul {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 7000px;
	list-style-type: none;
	position: absolute;
	left: 0px;
	top: 0px;
}
#homeslider ul li {
	text-align: center;
	display: block;
	padding: 0px;
	width: 120px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	height: 150px;
	float: left;
}
#homeslider ul li a {
	text-decoration: none;
}
#homeslider ul li a span {
	line-height: 29px;
	display: block;
}
#rightbtn {
	background-image: url(../images/dotw.png);
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-top: 4px;
	margin-right: 10px;
	margin-left: 10px;
}

#leftbtn {
	background-image: url(../images/dotu.png);
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-top: 4px;
	margin-left: 10px;
}
#home_sag_alt {
	float: right;
	clear: right;
	width: 520px;
}
#sdstwitter {
	background-image: url(../images/social_twitter.jpg);
	float: left;
	height: 20px;
	width: 20px;
	margin-top: 3px;
	margin-left: 10px;
	text-indent: -3000px;
	display: block;
}
#sdsfacebook {
	background-image: url(../images/social_facebook.jpg);
	float: left;
	height: 20px;
	width: 20px;
	margin-top: 3px;
	margin-left: 5px;
	text-indent: -3000px;
	display: block;
}

#bizitakipedin {
	line-height: 30px;
	display: block;
	float: left;
	margin-left: 25px;
	font-size:10px;
}
.homealtsag {
	float: right;
	width: 395px;
}
.homealtsol {
	float: left;
	width: 575px;
}
#urunler_hizmelter {
	float: right;
	width: 185px;
	margin-top: 10px;
}
#oz_table {
	border-collapse:collapse;
}
#oz_table tr td {
	border: 1px solid #EBEBEB;
}
.ozellik_baslik {
	height: 60px;
	background-color: #F5F6F6;
	padding: 5px;
	margin: 1px;
}
.ozellik_baslik span {
	font-size: 11px;
	font-weight: bold;
	color: #1D7CC0;
	text-align: center;
	display: block;
	line-height: 20px;
	height: 40px;
}
.ozellik_baslik font {
	font-size: 18px;
	font-weight: bold;
	color: #E65211;
	text-align: center;
	display: block;
}
.anaozellik {
	padding: 0px;
	margin-top: 72px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
.anaozellik li {
	line-height: 30px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
	list-style-type: none;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/dik_gradient.png);
	background-repeat: repeat-x;
	background-position: top;
	font-weight: bold;
}
.ozellik_list li {
	line-height: 30px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
	list-style-type: none;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: normal;
	text-align:center;
}
.ozellik_list {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.hkmhover {
	background:#F1F1F1;}
.ozellik_yok {
	line-height: 30px;
	background-image: url(../images/yok.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 14px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -3000px;
}
.ozellik_var {
	line-height: 30px;
	background-image: url(../images/ok.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 14px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -3000px;
}
.onerilenurun {
	background-color: #F6F6F6;
	position: relative;
	min-height:200px
}
.onerilen_baslik{
	background-color:#F5F6F6;
	background-image: url(../images/best_deal.png);
	background-repeat: no-repeat;
	background-position: right top;
}.proreaciklama {
	float: right;
	width: 650px;
	margin-top: 5px;
}
.p_photos {
	margin: 5px;
	height:95px;
	padding: 1px;
	float: left;
	border: 1px solid #D6D6D6;
}
.siparis_box {
	background-image: url(../images/sss_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #D6D6D6;
	padding: 10px;
}
.siparis_box img {
	display: block;
	float: left;
	height: 121px;
	width: 100px;
}
.siparis_sag {
	float: right;
	width: 830px;
}
.siparis_sag h1 {
	display: block;
	padding: 0px;
	height: 100px;
	font-size: 22px;
	color: #FE7105;
	margin-top: 21px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 500px;
}
.siparis_sag h1 span {
	font-size: 12px;
	color: #767676;
	display: block;
	margin-top: 5px;
}
.siparis_fiyat {
	width: 200px;
	float: right;
	font-size: 20px;
	font-weight: bold;
	color: #177ABD;
	height: 80px;
	margin-top: 31px;
	text-align: center;
}
.siparis_fiyat font {
	font-size: 14px;
	color: #777;
	display: block;
	line-height: 25px;
}
.siparis_fiyat span {
	display: block;
	font-size: 16px;
	font-weight: bold;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #2184BB;
	margin: 0px;
	padding: 0px;
}
.bordbox {
	padding: 8px;
	border: 1px solid #D6D6D6;
	background-image: url(../images/sss_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.bordbox h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1E81C4;
	background-image: url(../images/checkmark.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 26px;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.musterilabel {
	font-size: 15px;
	margin-top:15px;
	font-weight: bold;
	color: #FF6E03;
	cursor:pointer;
	display: block;
	line-height: 24px;
}
#siparis_tamamlandi {
	font-size: 12px;
	line-height: 30px;
	background-image: url(../images/Tick.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 140px;
}
.ssl_guvenlik {
	margin-top: 8px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	background-image: url(../images/id_authority_verified.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	height: 70px;
	padding-left: 60px;
}
#guvenli_alisveris {
	line-height: 50px;
	background-color: #FDFDFE;
	background-image: url(../images/guvenli-alisveris.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 50px;
	border: 1px solid #EBEBEB;
	padding-left: 350px;
}
#musteripaneli {
	height: 30px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
	background-image: url(../images/bc_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
.musteri_giris_ {
	background-image: url(../images/icon_key.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-weight: bold;
	color: #1E7CC4;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
}
.userlogin {
	color: #868686;
	padding: 3px;
	border: 1px solid #D6D6D6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 150px;
}
#musteripaneli a {
	text-decoration: none;
}
#musteripaneli a:hover {
	text-decoration: underline;
}
.musteri_adi {
	line-height: 30px;
	color: #636363;
	background-image: url(../images/profile.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	margin-left: 10px;
	padding-left: 20px;
}
.musteri_adi a {
	font-weight: bold;
}
.musteri-linkler {
	float: right;
}
.musteri-linkler a {
	line-height: 30px;
	font-weight: normal;
	display: block;
	float: left;
	margin-right: 10px;
}
.reportable tr th {
	background-image: url(../images/l_menu_bg.png);
	background-position: left center;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 5px;
}
.reportable tr td {
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
}
.reportable tr td a {
	text-decoration: none;
	margin-right: 8px;
	font-weight: normal;
}
.globalh4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1974BA;
	background-image: url(../images/checkmark.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 23px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	display: block;
}
.globalh4 span {
	font-size: 11px;
	font-weight: normal;
	color: #757575;
}
.ustborder {
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D7D7D7;
}
.basardik {
	line-height: 28px;
	background-image: url(../images/ok.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 28px;
	padding-left: 30px;
	margin-top: 10px;
	cursor:pointer;
	margin-bottom: 10px;
	border: 1px solid #EBEBEB;
}

#destekbilgi {
	background-image: url(../images/l_menu_bg_h.png);
}
fieldset {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:solid 1px #D6D6D6
}
legend {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#3878A7;
}.bigtd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 10px;
}
.bigtd strong {
	color: #E6543B;
}
legend small {
	font-size: 11px;
	font-weight: normal;
	color: #9F9F9F;
}
.legend_class1 {
	color: #FF8C15;
	background-image: url(../images/profile.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	padding-left: 30px;
	padding-right:10px;
	margin-left:10px;
}
.legend_class2 {
	color: #4B9DC9;
	background-image: url(../images/float.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	padding-left: 30px;
	padding-right:10px;
	margin-left:10px;
}
.legend_class3 {
	color: #656565;
	background-image: url(../images/log.png);
	background-repeat: no-repeat;
	background-position: 7px center;
	padding-left: 30px;
	padding-right:10px;
	margin-left:10px;
}
.m_yenimi1 {
	background-color: #ECF9D9;
}

.biglink a{
	font-size: 12px;
	font-weight: bold;
}
.refimg {
	display: block;
	float: left;
	height: 200px;
	width: 300px;
}
.refsag {
	float: right;
	width: 445px;
}
.refsag span {
	font-size: 14px;
	font-weight: bold;
	color: #E68921;
	display: block;
}
.ref_aciklama {
	margin-top: 7px;
	padding-bottom: 7px;
}
.refbilgi {
	line-height: 20px;
	margin-top: 2px;
}
.refbilgi a {
	text-decoration: none;
}
.refbilgi a:hover {
	text-decoration: underline;
}
.refbilgi strong {
	display: block;
	float: left;
	width: 60px;
}
.cizilen {
	color:#C7494D;
	text-decoration:line-through
}
#bayilikbasvurusu {
	text-decoration: none;
	background-image: url(../images/bestseller.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 20px;
	padding-left: 40px;
	padding-bottom:5px;
	padding-top:5px;
	border: 1px solid #EBEBEB;
}
#bayilikbasvurusu a {
	color: #767676;
	text-decoration: none;
}
#bayilikbasvurusu strong {
	color: #1E7CC4;
	display: block;
}
#bayilikbasvurusu span {
	font-size: 10px;
	line-height:14px;
	display: block;
}
.kutucukalt{
	float:left; width:44%; margin:3%; cursor:pointer
}
.kutucukalt strong {
	display:block;
	font-size:14px;
	color:#1E7CC4;
}
.haber_kisa {
	padding-top: 5px;
	padding-bottom: 5px;
}
